COTONTI. ОНЛАЙН-КОНСУЛЬТАНТ.

не устанавливаеться
Быстрый переход:
Аватар

zv oleg

Member
#1   19 марта 2015 17:21

При установки плагина выдаёт ошибку 

Предупреждение: require_once(modules/oconsultant/inc/oconsultant.functions.php) [функцией.требуется-один раз]: не удалось открыть поток: нет такого файла или каталога в/var/www/u0061744/data/www/monolit61.ru/plugins/oconsultant/setup/oconsultant.install.php на линии 11

Фатальная ошибка: require_once() [функцией.требуется]: Ошибка открытия требуется 'modules/oconsultant/inc/oconsultant.functions.php' (значение include_path='.:') в/var/www/u0061744/data/www/monolit61.ru/plugins/oconsultant/setup/oconsultant.install.php на линии 11

Алексей

Алексей

Administrator
#2   19 марта 2015 17:22

Спасибо, за баг-репорт. Постараюсь в ближайшее время поправить.

Быстрота и надежность... Ну и красота тоже, конечно

Аватар

zv oleg

Member
#3   19 марта 2015 17:30

То есть это проблема не в моих кривых руках, а техническая? 

Благодарю за ответ. 

Алексей

Алексей

Administrator
#4   19 марта 2015 19:20

нет, в чем проблема пока не знаю. Раньше ее не было. Сначала мне нужно постараться воспроизвести проблему у себя, потом будет видно )))

Еще поможет такая информация. Версия Cotonti, версия php, которые у Вас установлены. И "чистая" ли установка самого движка или имеются сторонние расширения?.

Быстрота и надежность... Ну и красота тоже, конечно

Аватар

zv oleg

Member
#5   20 марта 2015 17:56

Версия Cotonti 0.9.18 сборка фриланс биржаarrow-10x10.png

Версия php  5.3.28

 

 

Алексей

Алексей

Administrator
#6   21 марта 2015 17:08
#10301 oleg13:

При установки плагина выдаёт ошибку....

в /var/www/u0061744/data/www/monolit61.ru/plugins/oconsultant/setup/oconsultant.install.php на линии 11
 

Перечитал Ваш пост. Из Вашего же сообщения следует, что ошибка возникает из папки plugins. А консультант - это модуль. Именно так сказано на странице этого модуля. Это значит, что устанавоивать его нужно в папке modules Вашего сайта, а не в plugins.

 

Попробуйте его удалить, если он установился. Перенесите его в папку modules и попробуйте установить снова.

Быстрота и надежность... Ну и красота тоже, конечно